{
  "paths": [
    {
      "_path": "Lib/site-packages/cramjam-2.6.2.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "Lib/site-packages/cramjam-2.6.2.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "d63ec6b2a34d8129f19aa10ba48d77a5a2875569538505ebf7ef2b83445a6ddb",
      "size_in_bytes": 3700
    },
    {
      "_path": "Lib/site-packages/cramjam-2.6.2.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "35114d184fc93456821a5248d466bdc771fa44300ddcc35adb26fce8d8b48e2b",
      "size_in_bytes": 801
    },
    {
      "_path": "Lib/site-packages/cramjam-2.6.2.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/cramjam-2.6.2.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "1df6cd37dc80d069ffe95093441cdb287307a4ec0c37b302a402afa53ed4ab29",
      "size_in_bytes": 96
    },
    {
      "_path": "Lib/site-packages/cramjam-2.6.2.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "9c577c508ff10a47ddc05dcac6e6e84e0c71ece9a6e0744de42bd479dd322d6a",
      "size_in_bytes": 87
    },
    {
      "_path": "Lib/site-packages/cramjam-2.6.2.dist-info/license_files/LICENSE",
      "path_type": "hardlink",
      "sha256": "b4f882bfc80d27a3732789bd883a8c1d342e8ffea7f622a71b3dfded834205ff",
      "size_in_bytes": 1070
    },
    {
      "_path": "Lib/site-packages/cramjam/__init__.py",
      "path_type": "hardlink",
      "sha256": "5630811cf12510f854933c393c16086c0d5999021b60ba02ae1c81c7c2c8687b",
      "size_in_bytes": 111
    },
    {
      "_path": "Lib/site-packages/cramjam/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b3c6be26aa02d65cb4b730aa009f2408c7ee5479f35def5886f720881df6a72c",
      "size_in_bytes": 212
    },
    {
      "_path": "Lib/site-packages/cramjam/cramjam.cp39-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "047844e889787dbe65591e0999e12782b0edfbb707abda38dcc0a86d0533839a",
      "size_in_bytes": 2880000
    }
  ],
  "paths_version": 1
}